.rts-sidebar-menu-desktop ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.rts-sidebar-menu-desktop ul li {
    margin: 20px 0;
}

.rts-sidebar-menu-desktop ul li a {
    font-weight: 600;
    color: #000;
    width: 100%;
}

@media screen and (max-width:1200px) {
    .col-7-rows .col-lg-2 {
        width: 24.2%;
        margin-bottom: 10px !important;
    }

    .key-outcome {
        margin-top: 12px !important;
    }
}

@media screen and (max-width:991px) {
    .about-inner-content-two {
        padding-left: 0 !important;
    }

    .why-choose-sec {
        padding-top: 15px;
    }

    .program-left-title {
        padding: 0;
    }

    .about-inner-content-two .about-between-wrapper p.disc {
        max-width: 100% !important;
        padding-bottom: 20px !important;
    }

    .mt-0-abt {
        margin-top: 10px !important;
    }

    .pd-bottom-cs {
        padding-bottom: 0 !important;
    }

    .main-abt-img {
        max-width: 100%;
    }

    .main-abt-img img {
        width: 100% !important;
    }

    .about-image-event .image-one {
        width: 100%;
    }

    .rts-about-event-wrapper .about-image-event .image-two {
        display: none;
    }

    .rts-about-event-wrapper .about-content-event {
        padding-left: 0;
    }

    .rts-about-event-wrapper .about-content-event .title-style-two {
        margin-bottom: 10px !important;
    }

    .mision-img img {
        position: static;
        height: 400px;
        margin-top: 30px;
    }

    .mision-box {
        padding-bottom: 10px;
    }

    .col-7-rows .col-lg-2 {
        width: 32.2%;
    }

    .safety-modal-right {
        padding-left: 0;
        padding-top: 10px;
    }
    .serviceModalrightContent{
        padding-left: 0;
        padding-top: 10px;
    }
}

@media screen and (max-width:768px) {
    .inner-content-wrapper-four-banner h1 {
        font-size: 50px !important;
    }

    .inner-content-wrapper-four-banner p {
        max-width: 100% !important;
    }

    .header-main-one-wrapper {
        padding: 5px 0 !important;
    }

    .rts-section-gap {
        padding: 50px 0 !important;
    }

    .left-thumbnail-about-area-two {
        max-width: 100% !important;
    }

    .abt-img1 {
        width: 100% !important;
    }

    .mt-0-cs {
        margin-top: 20px !important;
    }

    .why-choose-sec h2 {
        font-size: 28px !important;
    }

    .business-process-hr-left-thumbnail {
        max-width: 100%;
    }

    .business-process-hr-left-thumbnail img.img-why {
        width: 100% !important;
    }

    .program-left-title h3 {
        font-size: 30px;
    }

    .rts-footer-area.in-green-demo .footer-three-single-wized.left p.disc {
        max-width: 100% !important;
    }

    .rts-footer-area.footer-three .social-three-wrapper {
        margin-top: 0 !important;
        margin-bottom: 20px !important;
    }

    .footer-two-single-wized {
        margin-top: 20px !important;
    }

    .pages-baner {
        height: 50vh;
        padding-top: 0;
    }

    .col-7-rows .col-lg-2 {
        width: 49.2%;
    }

    .key-outcome ul li {
        width: 100%;
        margin: 5px 0;
        height: unset;
    }

    .key-outcome ul {
        flex-wrap: wrap;
        gap: 0;
    }
    .servicemodalContent .modal-header button{
        min-width: 40px;
    }

}

@media screen and (max-width:567px) {
    .inner-content-wrapper-four-banner h1 {
        font-size: 35px !important;
    }

    .inner-content-wrapper-four-banner p {
        font-size: 16px !important;
    }

    .logo-nav p {
        font-size: 8.5px !important;
    }

    .abt-img1 {
        height: 350px !important;
    }

    .rts-section-gap {
        padding: 40px 0 !important;
    }

    .cmt-box {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
    }

    .cmt-box div {
        padding-left: 0;
    }

    .title-style-one .title {
        font-size: 26px !important;
    }

    .mt--40 {
        margin-top: 20px !important;
    }

    .business-process-hr-left-thumbnail img.img-why {
        height: 350px !important;
    }

    .business-process-hr-left-thumbnail .right-top {
        right: 15px;
        top: 60%;
        padding: 15px;
        left: 10px;
    }

    .why-choose-sec h2 {
        font-size: 25px !important;
    }

    .section-padding {
        padding: 30px 0;
    }

    .program-left-title h3 {
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 10px;
    }

    .program-list ul li {
        padding: 15px;
        font-weight: 400;
    }

    .innovation-home-left h3 {
        font-size: 25px !important;
        text-align: center;
    }

    .img-innovation-home {
        height: 350px;
    }

    .rts-call-to-action-area-three .cta-main-wrapper-inner .title {
        font-size: 25px;
    }

    .rts-call-to-action-area-three .cta-main-wrapper-inner .call-area .icon {
        height: 60px;
        width: 60px;
    }

    .nx-content {
        padding: 15px;
    }

    .cta-main-area-wrapper-one .right-area .inpur-area-main button {
        background-color: #b23939;
    }

    .cta-main-area-wrapper-one {
        padding: 15px;
    }

    .cta-main-area-wrapper-one .left-areas span {
        font-size: 14px;
    }

    .rts-footer-area.footer-three {
        padding: 0;
    }

    .footer-three .copyright-area P {
        font-size: 14px;
        text-align: center;
        line-height: 22px;
    }

    .footer-three-single-wized img {
        width: 180px;
    }

    .logo_footer p {
        font-size: 10.5px;
    }

    .pages-baner {
        height: 40vh;
        padding-top: 0;
    }

    .col-7-rows .col-lg-2 {
        width: 100%;
    }

    .single-service-wrapper h5 {
        font-size: 16px !important;
    }

    .safety-modal-right h3 {
        font-size: 25px;
    }

    .key-outcome {
        padding: 15px;
    }

    .key-outcome h3 {
        margin-bottom: 7px;
    }
    .serviceModalImg img{
        height: 350px;
        border-radius: 10px;
    }
    .serviceModalrightContent h3{
        font-size: 20px;
    }
    .img-consult img{
        height: 350px !important;
    }
    .faq-wrapper-inner-page .accordion-item{
        margin: 0 !important;
    }
    .partner-breadcrumb .title-area-left *{
        font-size: 35px !important;
    }
    .contact-info-area-wrapper-p.new{
        padding: 20px !important;
    }
    .contact-info-area-wrapper-p .single-contact-info .info-wrapper span{
        margin-bottom: 0;
    }
    .contact-form-p{
        padding: 15px;
    }
    .flagship-widget{
        padding: 15px;
    }
    .flagship-widget span{
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
    .flagship-widget h3{
        font-size: 16px;
    }
}